prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib/seamonkey
includedir=/usr/local/include/seamonkey
idldir=/usr/local/share/idl/seamonkey-1.1.14

Name: XPCOM
Description: The Mozilla Cross Platform Component Library
Version: 1.1.14
Requires: nspr >= 4.7.0
Libs: -L${libdir} -lxpcom -Wl,-rpath,/usr/local/lib/seamonkey
Cflags: -I${includedir} -I${includedir}/xpcom -I${includedir}/string
